.txtimg {
  font-size: 18px;
}
.txtimg .container .row {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  align-items: center;
}
.txtimg .container .row .col-sm-12.image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: flex;
  position: relative;
  z-index: 2;
  border-radius: 8px;
}
.txtimg .container .row .col-sm-12.image {
  position: relative;
}
.txtimg .container .row .col-sm-12.image .detail {
  background-color: #D7CDC3;
  position: absolute;
  top: 15px;
  left: 60px;
  right: 0;
  bottom: -15px;
  z-index: 1;
  border-radius: 8px;
}
.txtimg.flip .container .row .col-sm-12.image .detail {
  left: 0;
  right: 60px;
}
.txtimg .container .row .col-sm-12.image .imgtxt {
  position: absolute;
  bottom: 15px;
  left: 30px;
  width: calc(100% - 60px);
  padding: 16px 16px 16px 32px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 8px;
  background-color: rgba(222, 213, 206, 0.95);
  z-index: 3;
}
.txtimg .container .row .col-sm-12.image .imgtxt .ico-wrp {
  width: 58px;
  height: 58px;
  display: flex;
}
.txtimg .container .row .col-sm-12.image .imgtxt .ico-wrp img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
.txtimg .container .row .col-sm-12.image .imgtxt p {
  font-size: 23px;
  line-height: 31px;
  margin-right: 12px;
  margin-bottom: 0;
}
.txtimg.flip .row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.txtimg .container .row .col-sm-12.video video {
  width: 100% !important;
  height: 100% !important;
}
.txtimg .container .row .col-sm-12.text .buttonContainer {
  padding-top: 10px;
}
.txtimg .container .row .col-sm-12.text ul,
.txtimg .container .row .col-sm-12.text ol {
  padding-left: 20px;
}
.txtimg .container .row.videoShowcase {
  align-items: center;
}
.txtimg.fullwidth.p-top {
  padding-top: 0;
}
.txtimg.fullwidth.p-bottom {
  padding-bottom: 0;
}
.txtimg.fullwidth.p-top .container .row .col-sm-12.text {
  padding-top: 80px;
}
.txtimg.fullwidth.p-bottom .container .row .col-sm-12.text {
  padding-bottom: 80px;
}
.txtimg.fullwidth .container .row .col-sm-12.image img {
  width: 50vw;
  position: relative;
  left: -15px;
  max-height: 700px;
}
.txtimg.fullwidth .container .row .col-sm-12.video .wp-video {
  width: 50vw !important;
  max-width: none !important;
  position: relative;
  left: -15px;
  height: 100%;
  aspect-ratio: 16 / 9;
}
.txtimg.fullwidth .container .row .col-sm-12.video .wp-video .mejs-container {
  width: 100% !important;
  height: 100% !important;
}
.txtimg.fullwidth.flip .container .row .col-sm-12.image img {
  width: 50vw;
  position: relative;
  left: unset;
  right: -15px;
  float: right;
}
.txtimg.fullwidth.flip .container .row .col-sm-12.video .wp-video {
  width: 50vw !important;
  max-width: none !important;
  position: relative;
  left: unset;
  right: -15px;
  float: right;
}
.txtimg.img-bg {
  position: relative;
}
.txtimg.img-bg .container .row .col-sm-12.image {
  position: unset;
}
.txtimg.img-bg .container .row .col-sm-12.image img {
  position: absolute !important;
  top: 0;
  left: 0 !important;
  right: unset !important;
  width: 100vw !important;
  height: 100%;
  z-index: 0;
}
.txtimg.img-bg .container .row .col-sm-12.image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}
.txtimg.img-bg .container .row .col-sm-12.text {
  position: relative;
  z-index: 2;
  color: white;
}
.txtimg.img-bg .container .row .col-sm-12.video {
  position: unset;
}
.txtimg.img-bg .container .row .col-sm-12.video .wp-video {
  width: 100vw !important;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.txtimg.img-bg .container .row .col-sm-12.video video {
  object-fit: cover;
}
.txtimg.img-bg .container .row .col-sm-12.video .mejs-controls {
  display: none;
}
@media (max-width: 992px) {
  .txtimg .container .row .text{
    padding-bottom: 20px;
  }
}
@media (max-width: 768px) {}
@media (max-width: 480px) {}